@charset "utf-8";
/* CSS Document */

html,body{
	margin:0px;
	width:100%;
	height:100%;
	background-color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	overflow:hidden;
}
img { border:0px; }
table { border-collapse: collapse; }
tr,td { margin:0px; padding:0px; }

a { text-decoration:none; cursor:pointer; }
a:hover { text-decoration:underline; }

.c_blec{ color:#0099FF; }


.main_tb{ width:100%; height:100%; margin:auto; }
.main_td{ height:650px; background-image:url(images/bg_main.jpg); background-repeat:repeat-x; }
.main_dv{ position:relative; width:1000px; height:650px; margin:auto; }

.logo{ position:absolute; margin-left:60px;  margin-top:60px; }
.tamp{ position:absolute; margin-left:300px; margin-top:0px; z-index:99; display:none; cursor:pointer; }
.bull{ position:absolute; margin-left:378px; margin-top:173px; z-index:99; background-image:url(images/bulle.png); background-repeat:no-repeat; width:17px; height:0px; overflow:hidden; }
.bull div{ padding-top:42px; padding-left:105px; width:440px; text-align:justify; }
.bull b{ font-size:12pt; color:#8a0101; }

.menu { position:absolute; width:940px; margin-top:140px; margin-right:60px; }
.mnua { float:right; margin-right:20px; color:#808080; font-weight:bold; }
.mnua:hover { color:#416fae; text-decoration:none; }
.mnul { float:right; margin-right:8px; margin-top:1px; cursor:pointer; }

.elem{ position:absolute; width:950px; height:167px; margin-left:40px; margin-top:180px; padding-top:170px; }
.elem img{ position:relative }
.prix{ position:absolute; width:950px; height:250px; bottom:60px; overflow:hidden; }
.prix > div{ position:absolute; bottom:-210px; width:80px; text-align:right; color:#0099FF; }
.prix .prix_nom{ font-size:6pt; text-align:left; color:#416fae; }
.prix .prix_mrk{ height:180px; border-right:1px solid #0099FF; }

#el_or{ left:150px; }
#el_ag{ left:370px; }
#el_pl{ left:570px; }
#el_pd{ left:760px; }

.frm_ext{ position:absolute; width:580px; height:380px; bottom:50px; padding:31px; display:none; background-image:url(images/trans_ombre_580.png); background-position:bottom; background-repeat:no-repeat; }
.frm_int{ width:580px; height:380px; background-image:url(images/trans_blan.png); }
.frm_head{ padding:14px; background-image:url(images/trans_titre.png); }
.frm_head b{ color:#0099FF; font-size:14pt; }
.frm_head span{ color:#416fae; float:right; margin-top:5px; }
.frm_cont{ padding:14px; height:302px; overflow:hidden; }

#ctc input[type=text] { width:360px; }
#ctc textarea { width:360px; height:132px; }

.foot{ position:absolute; bottom:0px; width:932px; text-align:right; font-size:8pt; color:#999999; }
.foot span{ vertical-align:sub }
.foot a{ color:#999999; }
.foot a:hover{ color:#0099FF; }

#ml{ width:900px; margin:auto; display:none; background-color:#eeeeee; }
#ml a{ color:#0099FF; }